## g_nmeig

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_nmeig calculates the eigenvectors/values of a (Hessian) matrix, which can be calculated with `mdrun`. The eigenvectors are written to a trajectory file (`-v`). The structure is written first with t=0. The eigenvectors are written as frames with the eigenvector number as timestamp. The eigenvectors can be analyzed with `g_anaeig`. An ensemble of structures can be generated from the eigenvectors with `g_nmens`.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `hessian.mtx` | Input | Hessian matrix
`-s` | `topol.tpr` | Input | Structure+mass(db): tpr tpb tpa gro g96 pdb xml
`-o` | `eigenval.xvg` | Output | xvgr/xmgr file
`-v` | `eigenvec.trr` | Output | Full precision trajectory: trr trj

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-[no]m` | bool | `yes` | Divide elements of Hessian by product of sqrt(mass) of involved atoms prior to diagonalization. This should be used for 'Normal Modes' analysis
`-first` | int | `1` | First eigenvector to write away
`-last` | int | `100` | Last eigenvector to write away

http://www.gromacs.org
gromacs@gromacs.org